Summary: The GNU Image Manipulation Program

Name: gimp-data-extras
Version: 1.2.0
Release: ipl3mdk

Packager: Rider <rider@altlinux.ru>

License: GPL
Group: Graphics
Url: http://www.gimp.org/
Source: ftp://ftp.gimp.org/pub/gimp/v1.1/v%version/gimp-data-extras-%PACKAGE_VERSION.tar.bz2

BuildArch: noarch

BuildRequires: gimp-devel
Requires: gimp

%description
Patterns, gradients etc. for gimp. This package isn't required, but contains
lots of goodies for gimp.

%prep
%setup -q

%build
%configure
%make_build

%install
%makeinstall GIMP_DATA_DIR=$RPM_BUILD_ROOT/%_datadir/gimp/1.2

%files
%doc README NEWS
%_datadir/gimp/1.2

%changelog
* Mon Nov 11 2002 Stanislav Ievlev <inger@altlinux.ru> 1.2.0-ipl3mdk
- rebuild

* Mon Apr 15 2002 Rider <rider@altlinux.ru> 1.2.0-ipl2mdk
- rebuild

* Mon Jan 08 2001 AEN <aen@logic.ru>
- adopted for RE

* Tue Dec 26 2000 Geoffrey Lee <snailtalk@mandrakesoft.com> 1.2.0-1mdk
- from the nice people at gimp we get a new release.

* Thu Dec 21 2000 Thierry Vignaud <tvignaud@mandrakesoft.com> 1.1.31-1mdk
- new release

* Tue Nov 21 2000 Thierry Vignaud <tvignaud@mandrakesoft.com> 1.1.29-1mdk
- new release
- fix URL

* Tue Oct 17 2000 Thierry Vignaud <tvignaud@mandrakesoft.com> 1.1.28-1mdk
- new release
- add some BuildRequires

* Wed Jul 19 2000 Thierry Vignaud <tvignaud@mandrakesoft.com> 1.0.0-10mdk
- use new macros
- add doc

* Thu Mar 23 2000 Thierry Vignaud <tvignaud@mandrakesoft.com> 1.0.0-9mdk
- build for new environment: new group name, spechelper

* Thu Mar 09 2000 Thierry Vignaud <tvignaud@mandrakesoft.com> 1.0.0-8mdk
- add requires on gimp as it is useless without it ...

* Fri Jan 28 2000 Francis Galiegue <francis@mandrakesoft.com> 1.0.0-7mdk
- Added missing %defattr()

* Tue Nov  2 1999 John Buswell <johnb@mandrakesoft.com>
- Rebuild and Repackage for Oxygen (Rel 6)

* Thu May 13 1999 Bernhard Rosenkraenzer <bero@mandrakesoft.com>
- Mandrake adaptions

* Sun Mar 21 1999 Cristian Gafton <gafton@redhat.com>
- auto rebuild in the new build environment (release 4)

* Mon Mar 15 1999 Matt Wilson <msw@redhat.com>
- packaged for rawhide

* Fri Sep 11 1998 Cristian Gafton <gafton@redhat.com>
- packaged for 5.2
